.sp_inp {
    width:175px; float:left; background-image:url(img/downbutton5.gif); padding:5px 0px 2px 40px;height:32px;
}
.dodo_xg {
	float:left; MARGIN:6px 0 10px 6px; WIDTH: 680px; LINE-HEIGHT: 24px; HEIGHT: 25px; margin-left: 6px;
}
.dodo_rixg {
	FLOAT: right; WIDTH: 288px; BORDER-BOTTOM: #cdcdcd 1px solid; TEXT-ALIGN: right;
}
.dodo2_xg {
	float:left; PADDIN:10px;  WIDTH: 680px; LINE-HEIGHT: 22px;
}
.dodo3a_xg {
	LINE-HEIGHT: 24px; HEIGHT: 24px;BACKGROUND: url(../img/fzd.gif); 
}
.ipTip_xg {
	FLOAT: left; MARGIN-LEFT: 20px; margin-bottom:5px;
}
.right_gg {
    float: left; width:208px; margin-left: 10px; text-align: center;
}
.doxg_xg {
	FLOAT: left; MARGIN-TOP: 10px; WIDTH: 600px;margin-left:30px;_margin-left:15px;
}
.gg_pailie5 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 99%; COLOR: #4c4c4c; TEXT-INDENT: 26px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f6fcf1
}
.gg_pailie3 {
	PADDING: 4px 0px; WIDTH: 96%; LINE-HEIGHT: 20px; TEXT-ALIGN: right;padding-right: 30px;
}
#xg_aoji {
	WIDTH: 970px
}
.xg_search_tab {
	FLOAT: left; WIDTH: 728px
}
.downz_xg {
	FLOAT: left; WIDTH: 231px; margin-left: 7px;
}
.downz1_xg {
	PADDING: 5px 6px;
}
.downz1_xg ul.xian {
	BORDER-BOTTOM: #636750 1px dashed; padding-bottom: 4px;
}
.downz1_xg ul li {
	MARGIN-top: 3px;
}
.downz1_xg li img {
	MARGIN-RIGHT: 3px;
}
.downzsearch_xg {
	PADDING: 5px 6px 5px 10px;
}
.downzsearch_xg ul.xian {
	BORDER-BOTTOM: #636750 1px dashed; padding-bottom: 4px;
}
.downzsearch_xg ul li {
	MARGIN-top: 6px;padding-left:10px;background:url(../img/d.gif) no-repeat left 5px;
}
.downzsearch_xg li img {
	MARGIN-RIGHT: 3px;
}
.xg_downh {
	MARGIN-TOP: 6px; WIDTH: 278px;clear:both;float:left;
}
.xg_downh1 {
	WIDTH: 100%; clear:both;
}
.xg_downh1 ul.xian {
	BORDER-BOTTOM: #bbb 1px dashed; padding:8px 0;
}
.xg_downh1 ul{
    margin: 0 15px;white-space:nowrap; word-break:keep-all; text-overflow:ellipsis; overflow:hidden;width:250px;line-height:22px;
	font-family:宋体;
}
.xg_downh1 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;}
.mt_kong {
    margin-top: 5px;
}
.xg_rmore , .xg_rmore1 {
	PADDING: 5px 10px 0px 0px; FLOAT: right; WIDTH: 100px; TEXT-ALIGN: right;
}
.xg_rmore1 a,.xg_rmore1 a:visited,.xg_rmore1 a:hover{
	color:#177a03;	
}
.xg_gamemain_l {
	FLOAT: right; WIDTH: 682px
}
.xg_gamemain_r {
	FLOAT: left; WIDTH: 280px
}
.xg_downz {
	FLOAT: left; WIDTH: 278px;clear:both;
}
.xg_downz1 {
	PADDING: 5px 6px;
}
.xg_downz1 {
	line-height:19px;
}
.xg_downz1 ul.xian {
	BORDER-BOTTOM: #636750 1px dashed; padding-bottom: 4px;
}
.xg_downz1 ul li {
	MARGIN-top: 3px;font-family:宋体;
}
.xg_downz1 ul li a{
	MARGIN-top: 3px;font-family:verdana;
}
.downz1_xg li img {
	MARGIN-RIGHT: 3px;
}
.dot_huan {
    FLOAT: left; width: 88px; height: 27px; BACKGROUND: url(../img/huan_bt11.gif) repeat-x; text-align: center; font-weight: bold; padding-top: 6px; border-right:1px solid #62ad52;
}
.dot_huan a,.dot_huan a:visited{
	color:#187a03;
}
.dot_huan a:hover{
	color:#187a03;
}
.dot_huan1 ,.dot_huan2 {
    FLOAT: left; width: 78px; height: 22px; border-right:1px solid #62ad52;text-align: center; padding-top: 6px;font-weight: bold;
}
.dot_huan1 a,.dot_huan1 a:visited,.dot_huan1 a:hover{
	color:#197804;
}
.dot_huan2{
	border-right:1px solid #bef1af;
}
.dot_huan2 a,.dot_huan2 a:visited{
	color:#fff;
}
.dot_huan2 a:hover{
	color:#fff;
}
.k_green_xg {
	FLOAT: left; WIDTH: 278px;
}
.xiaofl_xg {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 278px;
}
.xiaofl_xg1 {
	FLOAT: left; width:231px; margin:5px 0px 5px 7px;
}
.daoh {
     margin:5px auto;width:968px;height:30px;line-height:30px;text-align:center;font-size:13px;background: url(../img/bg_daoh.gif) repeat-x; border:1px solid #b8c0cb;
}
.gameblock_xg {
	margin:10px 0;FLOAT: left; WIDTH: 319px; padding:0 5px 0px 15px;*padding:0 5px 10px 15px;_padding:0 5px 0 15px;
}
.gameblock_xg UL LI {
	FLOAT: left; WIDTH: 320px; LINE-HEIGHT: 21px;
}
.gameblock_xg h1{
	font-family:宋体;float:left;width:12px;font-size:12px;font-weight:normal;
}
.gameblock_xg UL LI NOBR {
	FLOAT: left; WIDTH: 215px; LINE-HEIGHT: 21px;font-family:宋体;
}
.gameblock_xg UL LI NOBR a{
	font-family:verdana;
}
.gameblock_xg UL LI span {
	FLOAT: left; WIDTH: 95px; color: #666666; LINE-HEIGHT: 21px; 
}
.zmph {
	MARGIN-TOP: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; WIDTH: 970px; LINE-HEIGHT: 25px; PADDING-TOP: 2px;
}
.ll_xg {
	FLOAT: left; WIDTH: 44%
}
.rr_xg {
	FLOAT: left; WIDTH: 9%; TEXT-ALIGN: center
}
.rr_xg2{WIDTH:18%;}
.rr_xg4{WIDTH:12%;}
.rr_xg5{WIDTH:7%;}
.fenl_2a_xg {
	FLOAT: left; WIDTH: 305px; margin:10px 0;WIDTH: 319px; padding:0 5px 0px 15px;*padding:0 5px 10px 15px;_padding:0 5px 0 15px;
}
.fenl_2a_xg UL LI{
	FLOAT: left; WIDTH: 320px; LINE-HEIGHT: 21px;
}
.fenl_2a_xg h1{
	font-size:12px;
	font-weight:normal;
	display:inline;
}
.fenl_2a_xg UL LI NOBR {
	FLOAT: left; WIDTH: 320px;font-family:宋体;
}
.fenl_2a_xg UL LI NOBR  a{
	font-family:verdana;
}
.fenl_2a_xg span {
	FLOAT: right; COLOR: #8b8b8b;WIDTH: 50px;font-family:verdana;
}
.input1_xg {
	BORDER-RIGHT: #86a5c1 1px solid; BORDER-TOP: #86a5c1 1px solid; BORDER-LEFT: #86a5c1 1px solid; WIDTH: 270px; COLOR: #476a89; LINE-HEIGHT: 22px; BORDER-BOTTOM: #86a5c1 1px solid; HEIGHT: 22px
}
.tab_bk {
    BORDER: #8cd06f 1px solid; width: 970px; margin: auto;
}
.fanye_xg {
	PADDING:2px 10px; MARGIN-TOP: 10px;  WIDTH: 950px; COLOR: #245b9e; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #ededed; text-align: right;
}
.zimu_bg {
	BACKGROUND-COLOR: #f6f6f6;
}
.pleft_xg {
	FLOAT: left; WIDTH: 45%
}
.pright_xg {
	FLOAT: left; WIDTH:9%; TEXT-ALIGN: center
}
.pright_xg1{width:18%}
.pright_xg4{width:9%}
.pright_xg5{width:9%}
.ph_bg {
	FLOAT: left; BACKGROUND-COLOR: #f6f6f6; width: 100%;
}
#renew_xg {
	WIDTH: 99%;
}
#renew_xg li {
	FLOAT: left; width: 100px; height: 27px; text-align: center; line-height:27px;
}
#renew_xg li.li_h{BACKGROUND: url(/img/huan_bt11.gif) repeat-x}
#renew_xg li.li_h a{color:#167b01;font-weight: bold;}
#renew_xg li.li_h1{border-right:#eefceb 1px solid;}
#renew_xg li.li_h1 a{color:#000;font-weight: bold;}
.downzdj{padding:0;margin:0;}
.downzdj ul li{font-family:宋体;}
.downzdj ul li a,.downzdj ul li a:visited{font-family:verdana;color:#1E54AE;}
.downz_xg {	FLOAT: left; WIDTH: 278px; background-color:#f8fff8;border:solid 1px red;}
.line_yellow {BORDER-RIGHT: #73c251 1px solid; BORDER-TOP: #73c251 1px solid; BORDER-LEFT: #73c251 1px solid; BORDER-BOTTOM: #73c251 1px solid}
.mt_kong { margin-top: 5px;}
.search_orange {BACKGROUND-IMAGE: url(/img/big_green.gif); WIDTH: 100%; HEIGHT: 27px}
.p_good{width:250px;height:48px;background-image: url(/img/good.gif); margin-right:15px; float:left;cursor:pointer;}
.p_bad{width:250px;height:48px;background-image: url(/img/bad.gif); margin-right:20px;float:left;cursor:pointer;}
.p_qs{width:49px; height:48px; float:left; margin-right:5px;}
.p_ts{width:49px; height:48px; float:left;}
.p_rating{BORDER: #41a302 1px solid; margin-left: 10px;_margin-left: 5px;margin-top: 32px; FLOAT: left; width: 115px; height: 6px}
.p_rating1{font-size: 10px; margin-top: 28px; padding-left:5px;}
.detect img{margin-right:25px;margin-left:8px;margin-bottom:5px}
.game_tj{width:970px;margin:5px auto;}
.game_tj h1{background:url(http://img.duote.com/img/game_top1.gif);height:11px; }
.game_tj h2{background:url(http://img.duote.com/img/game_bg1.gif); font-size:12px;color:#1b5801;font-weight:normal;line-height:23px;padding:1px 15px 0 18px;}
.game_tj h2 a,.game_tj h2 a:hover,.game_tj h2:visited{;color:#1b5801;}
.game_tj h3{background:url(http://img.duote.com/img/game_bot1.gif);height:11px; }